body {
	background: url("../img/bg-main.png") repeat scroll 0 0 #fff;
}

.ajax_waiting_image {
    background-image:
        url(../images/FrameGraphics/Misc/ajax-loader.gif);
    left: 50%;
    position: relative;
    top: 50%;
    height: 32px;
    width: 32px;
}
.DownloadPanel {
    width: 0px;
    height: 0px;
    border: 0px;
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}

.bg-stripe {
	background: url("../img/bg-main.png") repeat scroll 0 0 #fff;
	padding: 5px;
}

.bg-white {
	background: #fff;
}

.bg-green-success {
	background: #dff0d8;
}

.img-logo {
	background: url("../img/logo.png") no-repeat;
	height: 81px;
	width: 160px;
	background-repeat: no-repeat;
}

.img-flag {
	height: 24px;
}

.itp-label-like-url:HOVER {
    cursor: pointer;
    text-decoration: underline;
}

.img-flag-index {
	height: 36px;
	margin: 10px 5px;
}

.padding-10px {
	padding: 10px;
}

.padding-top-15px {
	padding-top: 15px;
}

.color-ediGard {
	color: #01796F
}

.header-bg {
	background-color: #01796F;
	height: 10px;
}

.navbar-ediExColor {
	background: #01796F;
	color: #fff;
}

.navbar-ediExColor .navbar-header a:hover {
	color: #fff;
}

.navbar-ediExColor .navbar-header a {
	color: #fff;
}

.navbar-ediExColor a {
	color: #ffffff;
}

.menu-logo {
	height: 60px;
}

.white-color {
	background-color: white;
}

.navbar-ediExColor a:hover {
	color: #01796F;
}

.home-link-nj {
	color: #01796F;
}

.home-link-nj:hover {
	color: #000000;
}

.home-link-help-nj {
	color: #908F8F;
}

.home-link-help-nj:hover {
	color: #ffffff;
}

input {
	text-align: center;
	color: #01796F;
}

.logo-height {
	height: 50px;
}

.text-right {
	text-align: right;
}

.marg-top-10px {
	margin-top: 10px;
}

.marg-bot-15px {
	margin-bottom: 15px;
}

.marg-bot-10px {
	margin-bottom: 10px;
}

.marg-3px {
	margin: 3px;
}

.float-right {
	float: right;
}

@media ( max-width :767px) {
	.vertical-offset-index {
		padding-top: 70px;
	}
	.marg-top-inner-page {
		margin-top: 70px;
	}
}

@media ( min-width :768px) {
	.vertical-offset-index {
		padding-top: 70px;
	}
	.marg-top-inner-page {
		margin-top: 70px;
	}
}

@media ( min-width :992px) {
	.vertical-offset-index {
		padding-top: 70px;
	}
	.marg-top-inner-page {
		margin-top: 70px;
	}
}

@media ( min-width :1200px) {
	.vertical-offset-index {
		padding-top: 20px;
	}
	.marg-top-inner-page {
		margin-top: 20px;
	}
}

.full-width {
	width: 100%;
	display: block;
}

.btn-group-vertical .btn-grey {
	background-color: #f5f5f5;
	min-width: 100px;
	color: #01796F;
	height: 45px;
	text-align: center;
	border-style: solid;
}

.btn-group .btn-ediGard, .form-group .btn-ediGard {
	background-color: #01796F;
	color: white;
	min-width: 120px;
	margin-right: 4px;
}

.btn-group .btn-ediGard:HOVER, .btn-group .btn-ediGard:FOCUS,
	.form-group .btn-ediGard:HOVER, .form-group .btn-ediGard:FOCUS {
	background-color: #f5f5f5;
	border-color: #01796F;
	color: #01796F;
	min-width: 120px;
	text-decoration: underline;
}

.list-group a.list-group-item.active {
	background-color: #01796F;
	color: white;
	z-index: 2;
}

.list-group a.list-group-item.active:hover, .list-group a.list-group-item.active:focus,
	.list-group a.list-group-item:hover, .list-group a.list-group-item:FOCUS .list-group-item-heading, .list-group a.list-group-item:HOVER .list-group-item-heading
	{
	background-color: #f5f5f5;
	border-color: #01796F;
	color: #01796F;
	z-index: 2;
}

.list-group a.active.list-group-item:hover .list-group-item-text,
	.list-group a.list-group-item:hover .list-group-item-text {
	color: #01796F;
}

.backPanel{
	color: #01796F;
}

.backPanel a{
	margin-right: 10px;
	color: #01796F;
}

.homePanel4mobile{
	margin: 15px;
	cursor: pointer;
	width: 80px;
}

.navbar-ediExColor a {
	color: #e1edf7;
}

.navbar a {
	color: #000000;
}

.navbar a:hover {
	color: #01796F;
}

.innerMenu a {
	color: white;
}

.navbar .active {
	color: #01796F;
}

a.list-group-item.active {
	background-color: #01796F;
	border-color: #01796F;
}

a:hover.list-group-item.active {
	background-color: #01796F;
}

.pagination li a {
	color: #01796F;
}

.appImg {
	width: 100%;
}

.well {
	background: url("../img/bg-main.png") repeat scroll 0 0 #ffffff;
}

.app-img {
	width: 200px;
}

#top-link-block.affix-top {
	position: absolute; /* allows it to "slide" up into view */
	bottom: -82px;
	left: 10px;
}

#top-link-block.affix {
	position: fixed; /* keeps it on the bottom once in view */
	bottom: 18px;
	left: 10px;
}

.icon-bar {
	background: white;
}

.padding-10px {
	padding: 10px;
}

.padding-3px {
	padding: 3px;
}

.btn-success, .btn-success:hover {
	background-color: #01796F;
	border-color: #01796F;
}

.btn-pay-mob {
	padding: 16px 12px;
}

.btn-pay-desktop {
	padding: 6px 28px;
}

.padding-3px-side {
	padding: 0px 3px;
}

.padding-3px-vertical {
	padding-top: 3px;
	padding-bottom: 3px;
}

.bold {
	font-weight: bold;
}

@media ( max-width : 768px) {
	.mobile-margin-top-minus-15 {
		margin-top: -15px;
	}
	.mobile-margin-top-minus-20 {
		margin-top: -20px;
	}
	.mobile-margin-top-minus-25 {
		margin-top: -25px;
	}
	.mobile-margin-bottom-minus-10 {
		margin-bottom: -10px;
	}
	.mobile-margin-bottom-minus-25 {
		margin-bottom: -25px;
	}
}

.inbox-icon {
	font-size: 80%;
	color: grey;
}

a {
	color: #01796F;
}

h5 .title {
	color: grey;
}

.table a {
	color: black;
}

.bg-table-header {
	background-color: #f9f9f9;
}

.gwt-DatePicker {
	border: 1px solid #A2BBDD;
	cursor: default;
}

.datePickerWeekdayLabel, .datePickerWeekendLabel {
	background: none repeat scroll 0 0 #C3D9FF;
	cursor: default;
	padding: 0 4px 2px;
}

.datePickerDayIsWeekend {
	background: none repeat scroll 0 0 #EEEEEE;
}

.datePickerDay {
	cursor: pointer;
	padding: 4px;
}

.datePickerDay, .datePickerWeekdayLabel, .datePickerWeekendLabel {
	font-size: 75%;
	outline: medium none;
	padding: 4px;
	text-align: center;
}

.gwt-DatePicker td, .datePickerMonthSelector td:focus {
	outline: medium none;
}

.datePickerWeekdayLabel, .datePickerWeekendLabel {
	background: none repeat scroll 0 0 #C3D9FF;
	cursor: default;
	padding: 0 4px 2px;
}

.datePickerDay, .datePickerWeekdayLabel, .datePickerWeekendLabel {
	font-size: 75%;
	outline: medium none;
	padding: 4px;
	text-align: center;
}

.datePickerMonth {
	color: #0000FF;
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}

.gwt-DialogBox {
	z-index: 2014;
}

@media ( max-width :767px) {
	.modalWwidth {
		width: 80%;
		height: 100px;
		overflow: hidden;
	}
}

@media ( min-width :768px) {
	.modalWwidth {
		width: 80%;
		height: 100px;
		overflow: hidden;
	}
}

@media ( min-width :992px) {
	.modalWwidth {
		width: 400px;
		height: 100px;
		overflow: hidden;
	}
}

@media ( min-width :1200px) {
	.modalWwidth {
		width: 400px;
		height: 100px;
		overflow: hidden;
	}
}

td .checkbox {
	margin-top: 0px;
	padding-top: 0px;
}

.headerAbout, .headerContacts {
	visibility: hidden;
}

.footerWidget .tr1td1:after {
	content:
	    "Edigard AS | Kjøita 6, 4630 Kristiansand, Norway";
	color: #999;
}

iframe {
	border-style: none;
	width: 0px;
	height: 0px;
	visibility: hidden;
}

.loginPanel .newUser {
	visibility: hidden;
}

.marg-right-15px {
	margin-right: 15px;
}

.deliveryMethodRow{
	height: 0px;
	display: none;
	visibility: hidden;
}

.statusRow{
	text-align: center;
	height: 0px;
	display: none;
	visibility: hidden;
}

.invoiceStatusDefault, .invoiceStatusNew, .invoiceStatusViewed{
	background-color:#d9edf7;
}

.invoiceStatusNewNotPaid{
	background-color:#f2dede;
}

.invoiceStatusViewedNotPaid{
	background-color:#f2dede;
}

.invoiceStatusReminded{
	background-color:#fcf8e3;
}

.invoiceStatusPaid{
	background-color:#d9edf7;
}

.invoiceStatusCancelled{
	background-color:#f5f5f5
}

.listGroupItemOfDeliveredTo {
    border: 0 !important;
    padding: 1px !important;
    padding-left: 0 !important;
}

.listGroupOfDeliveredTo {
    margin-bottom: 0 !important;
    padding-left: 14px !important;
}
